{
  "equippedPlanes": {
    "5000676": {
      "serialNumber": 5000676,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420801",
      "aircraftIdCode": "K",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000677": {
      "serialNumber": 5000677,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420804",
      "aircraftIdCode": "L",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000678": {
      "serialNumber": 5000678,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420810",
      "aircraftIdCode": "F",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000672": {
      "serialNumber": 5000672,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420717",
      "aircraftIdCode": "C",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000673": {
      "serialNumber": 5000673,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "G",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000674": {
      "serialNumber": 5000674,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "T",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000675": {
      "serialNumber": 5000675,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420727",
      "aircraftIdCode": "Z",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000668": {
      "serialNumber": 5000668,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "A",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000669": {
      "serialNumber": 5000669,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "X",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000670": {
      "serialNumber": 5000670,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "J",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000671": {
      "serialNumber": 5000671,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420715",
      "aircraftIdCode": "N",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000665": {
      "serialNumber": 5000665,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420702",
      "aircraftIdCode": "D",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000666": {
      "serialNumber": 5000666,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420704",
      "aircraftIdCode": "R",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000667": {
      "serialNumber": 5000667,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "V",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000901": {
      "serialNumber": 5000901,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420730",
      "aircraftIdCode": "Q",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000902": {
      "serialNumber": 5000902,
      "planeStatus": 1,
      "squadronId": 20142001,
      "aircraftIdCode": "W",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000972": {
      "serialNumber": 5000972,
      "planeStatus": 1,
      "squadronId": 20142001,
      "aircraftIdCode": "P",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000796": {
      "serialNumber": 5000796,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "E",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000848": {
      "serialNumber": 5000848,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420909",
      "aircraftIdCode": "R",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000887": {
      "serialNumber": 5000887,
      "planeStatus": 1,
      "squadronId": 20142001,
      "aircraftIdCode": "U",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001180": {
      "serialNumber": 5001180,
      "planeStatus": 1,
      "squadronId": 20142001,
      "aircraftIdCode": "X",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001170": {
      "serialNumber": 5001170,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420729",
      "aircraftIdCode": "I",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001241": {
      "serialNumber": 5001241,
      "planeStatus": 1,
      "squadronId": 20142001,
      "aircraftIdCode": "N",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001432": {
      "serialNumber": 5001432,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420911",
      "aircraftIdCode": "Q",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001461": {
      "serialNumber": 5001461,
      "planeStatus": -1,
      "squadronId": 20142001,
      "dateRemovedFromService": "19420911",
      "aircraftIdCode": "A",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001483": {
      "serialNumber": 5001483,
      "planeStatus": 1,
      "squadronId": 20142001,
      "aircraftIdCode": "Z",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001537": {
      "serialNumber": 5001537,
      "planeStatus": 1,
      "squadronId": 20142001,
      "aircraftIdCode": "I",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001636": {
      "serialNumber": 5001636,
      "planeStatus": 1,
      "squadronId": 20142001,
      "aircraftIdCode": "D",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001812": {
      "serialNumber": 5001812,
      "planeStatus": 1,
      "squadronId": 20142001,
      "aircraftIdCode": "A",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001813": {
      "serialNumber": 5001813,
      "planeStatus": 1,
      "squadronId": 20142001,
      "aircraftIdCode": "L",
      "type": "bf109e7",
      "archType": "bf109e",
      "displayName": "Bf 109 E-7",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109e7.txt",
      "model": "graphics\\planes\\bf109e7\\bf109e7.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1000,
      "goodness": 25,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_ATTACK",
        "ROLE_FIGHTER"
      ],
      "introduction": "19410601",
      "withdrawal": "19430401",
      "endProduction": "19430401",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}